.mwchamadaCarrossel {
    grid-column: span 4;
    grid-row: span 4;
    border-radius: 5px;
    position: relative;
}

.chamadaCarrossel {
    width: 100%;
    height: 100%;
    position: relative;
    display:flex;
}

.chamadaCarrossel img {
    width: 100%;
    height: 100%;
    min-height: 250px;
    object-fit: cover;
    border-radius: 5px;
}

.mwchamadaCarrossel-text {
    position: absolute;
    bottom: 0;
    z-index: 15;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 57px 60px 30px 60px;
    gap: 15px;
    background: transparent linear-gradient(180deg, #0C101100 0%, #0C1011 100%) 0% 0% no-repeat padding-box;
    width: 100%;
}

.mwchamadaCarrossel-text h3 {
    border: 1px solid #fff;
    padding: 4px 10px;
    font-size: 10px;
    border-radius: 5px;
    color: #fff;
    line-height: 16px;
    text-align: center;
    font-family: 'Poppins-Bold';
}

.mwchamadaCarrossel-textContent h2 {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #fff;
    font-size: 20px;
    font-family: 'Poppins-Bold';
    line-height: 28px;
    letter-spacing: .26px;
}

@media (max-width: 1024px) {
    .mwchamadaCarrossel-textContent h2 {
        font-size: 18px;
    }

    .mwchamadaCarrossel {
        grid-column: span 3;
        grid-row: span 3;
    }

    .footer_container a {
        font-size: 10px
    }
}